<!DOCTYPE html>
<html lang="en">
<head>
  <meta charset="UTF-8">
  <title>Transformaciones</title>
  <link rel="stylesheet" href="style-START.css">
</head>
<body>

  <h2>Función: <span class="monotype">translate()</span></h2>
  <div class="transform-container translate-a">
    <div class="transform-ghost"></div>
    <div class="transform-item"></div>
  </div>

  <div class="transform-container translate-b">
    <div class="transform-ghost"></div>
    <div class="transform-item"></div>
  </div>

  <div class="transform-container translate-c">
    <div class="transform-ghost"></div>
    <div class="transform-item"></div>
  </div>

  <div class="transform-container translate-d">
    <div class="transform-ghost"></div>
    <div class="transform-item"></div>
  </div>


  <h2>Función: <span class="monotype">translateX()</span></h2>
  <div class="transform-container translate-x-a">
    <div class="transform-ghost"></div>
    <div class="transform-item"></div>
  </div>

  <div class="transform-container translate-x-b">
    <div class="transform-ghost"></div>
    <div class="transform-item"></div>
  </div>


  <h2>Función: <span class="monotype">translateY()</span></h2>
  <div class="transform-container translate-y-a">
    <div class="transform-ghost"></div>
    <div class="transform-item"></div>
  </div>

  <div class="transform-container translate-y-b">
    <div class="transform-ghost"></div>
    <div class="transform-item"></div>
  </div>


  <h2>Función: <span class="monotype">translate3d()</span></h2>
  <div class="transform-container translate-3d-a">
    <div class="transform-ghost"></div>
    <div class="transform-item"></div>
  </div>

  <div class="transform-container translate-3d-b">
    <div class="transform-ghost"></div>
    <div class="transform-item"></div>
  </div>


  <h2>Función: <span class="monotype">rotate()</span></h2>
  <div class="transform-container rotate-a">
    <div class="transform-ghost"></div>
    <div class="transform-item"></div>
  </div>

  <div class="transform-container rotate-b">
    <div class="transform-ghost"></div>
    <div class="transform-item"></div>
  </div>

  <div class="transform-container rotate-c">
    <div class="transform-ghost"></div>
    <div class="transform-item">EITB</div>
  </div>


  <h2>Función: <span class="monotype">rotateX()</span></h2>
  <div class="transform-container rotate-x-a">
    <div class="transform-ghost"></div>
    <div class="transform-item">X</div>
  </div>

  <div class="transform-container rotate-x-b">
    <div class="transform-ghost"></div>
    <div class="transform-item">X</div>
  </div>


  <h2>Función: <span class="monotype">rotateY()</span></h2>
  <div class="transform-container rotate-y-a">
    <div class="transform-ghost"></div>
    <div class="transform-item">Y</div>
  </div>

  <div class="transform-container rotate-y-b">
    <div class="transform-ghost"></div>
    <div class="transform-item">Y</div>
  </div>


  <h2>Función: <span class="monotype">rotateZ()</span></h2>
  <div class="transform-container rotate-z-a">
    <div class="transform-ghost"></div>
    <div class="transform-item">Z</div>
  </div>

  <div class="transform-container rotate-z-b">
    <div class="transform-ghost"></div>
    <div class="transform-item">Z</div>
  </div>


  <h2>Función: <span class="monotype">rotate3D()</span></h2>
  <div class="transform-container rotate-3d-a">
    <div class="transform-ghost"></div>
    <div class="transform-item">Z</div>
  </div>

  <div class="transform-container rotate-3d-b">
    <div class="transform-ghost"></div>
    <div class="transform-item">Z</div>
  </div>


  <h2>Función: <span class="monotype">scale()</span></h2>
  <div class="transform-container scale-a">
    <div class="transform-ghost"></div>
    <div class="transform-item"></div>
  </div>

  <div class="transform-container scale-b">
    <div class="transform-ghost"></div>
    <div class="transform-item"></div>
  </div>

  <div class="transform-container scale-c">
    <div class="transform-ghost"></div>
    <div class="transform-item"></div>
  </div>


  <h2>Función: <span class="monotype">scaleX()</span></h2>
  <div class="transform-container scale-x-a">
    <div class="transform-ghost"></div>
    <div class="transform-item">X</div>
  </div>

  <div class="transform-container scale-x-b">
    <div class="transform-ghost"></div>
    <div class="transform-item">X</div>
  </div>


  <h2>Función: <span class="monotype">scaleY()</span></h2>
  <div class="transform-container scale-y-a">
    <div class="transform-ghost"></div>
    <div class="transform-item">Y</div>
  </div>

  <div class="transform-container scale-y-b">
    <div class="transform-ghost"></div>
    <div class="transform-item">Y</div>
  </div>


  <h2>Función: <span class="monotype">skew()</span></h2>
  <div class="transform-container skew-a">
    <div class="transform-ghost"></div>
    <div class="transform-item"></div>
  </div>

  <div class="transform-container skew-b">
    <div class="transform-ghost"></div>
    <div class="transform-item"></div>
  </div>

  <div class="transform-container skew-c">
    <div class="transform-ghost"></div>
    <div class="transform-item"></div>
  </div>


  <h2>Función: <span class="monotype">skewX()</span></h2>
  <div class="transform-container skew-x-a">
    <div class="transform-ghost"></div>
    <div class="transform-item">X</div>
  </div>

  <div class="transform-container skew-x-b">
    <div class="transform-ghost"></div>
    <div class="transform-item">X</div>
  </div>


  <h2>Función: <span class="monotype">skewY()</span></h2>
  <div class="transform-container skew-y-a">
    <div class="transform-ghost"></div>
    <div class="transform-item">Y</div>
  </div>

  <div class="transform-container skew-y-b">
    <div class="transform-ghost"></div>
    <div class="transform-item">Y</div>
  </div>


  
</body>
</html>
